function FileData_Pairs(x)
{
x.t("equal","command");
x.t("version","network");
x.t("every","respect");
x.t("interrogate","network");
x.t("refer","clck");
x.t("related","facility");
x.t("related","functionality");
x.t("03.88","gsm");
x.t("5.5","slck");
x.t("last","siemens");
x.t("facility","mode");
x.t("facility","lock");
x.t("facility","slck");
x.t("facility","write");
x.t("facility","supported");
x.t("mode","equal");
x.t("mode","command");
x.t("mode","write");
x.t("mode","password");
x.t("please","refer");
x.t("response","prefix");
x.t("response","(s)");
x.t("pin","asc0");
x.t("siemens","gsm");
x.t("slck","every");
x.t("slck","facility");
x.t("slck","list");
x.t("slck","status");
x.t("slck","provides");
x.t("slck","error");
x.t("slck","instead");
x.t("lock","5.5");
x.t("lock","slck");
x.t("lock","security");
x.t("lock","function");
x.t("lock","unlock");
x.t("prefix","slck");
x.t("details","please");
x.t("command","version");
x.t("command","slck=");
x.t("command","syntax");
x.t("command","fully");
x.t("command","aborted");
x.t("command","successful");
x.t("command","used");
x.t("command","clck");
x.t("mux1","mux2");
x.t("security","commands");
x.t("07.07","command");
x.t("07.07","gsm");
x.t("list","supported");
x.t("status","class");
x.t("mux2","mux3");
x.t("cme","error");
x.t("mux3","charge");
x.t("network","related");
x.t("network","facility");
x.t("network","facilities");
x.t("test","command");
x.t("functionality","cme");
x.t("provides","facility");
x.t("further","details");
x.t("gsm","03.88");
x.t("gsm","07.07");
x.t("gsm","04.88");
x.t("gsm","02.88");
x.t("gsm","02.04");
x.t("write","command");
x.t("facilities","command");
x.t("facilities","interrogated");
x.t("commands","5.5");
x.t("respect","identical");
x.t("slck=","facility");
x.t("slck=","response");
x.t("supported","facility");
x.t("supported","remaining");
x.t("error","related");
x.t("error","reference");
x.t("syntax","response");
x.t("syntax","test");
x.t("function","defined");
x.t("04.88","note");
x.t("instead","clck");
x.t("identical","clck");
x.t("reference","(s)");
x.t("02.88","gsm");
x.t("airplane","mode");
x.t("fully","functional");
x.t("aborted","network");
x.t("usb","mux1");
x.t("charge","last");
x.t("(s)","mode");
x.t("(s)","pin");
x.t("(s)","slck");
x.t("defined","gsm");
x.t("unlock","interrogate");
x.t("successful","mode");
x.t("successful","slck");
x.t("note","airplane");
x.t("asc0","asc1");
x.t("interrogated","syntax");
x.t("asc1","usb");
x.t("used","lock");
x.t("except","command");
x.t("class","response");
x.t("class","slck");
x.t("remaining","facilities");
x.t("password","class");
x.t("02.04","gsm");
x.t("clck","command");
x.t("clck","further");
x.t("clck","except");
}
